Bug 1125908

Summary: yad-0.27.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: yadAssignee: Elder Marco <eldermarco>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: eldermarco, sbonazzo
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: yad-0.27.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-12 19:07:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-08-01 10:18:35 UTC
Latest upstream release: 0.27.0
Current version/release in Fedora Rawhide: 0.26.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/yad-dialog/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-08-30 13:45:06 UTC
yad-0.27.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yad-0.27.0-1.fc21

Comment 2 Fedora Update System 2014-08-30 20:31:18 UTC
yad-0.27.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/yad-0.27.0-1.el7

Comment 3 Fedora Update System 2014-08-30 20:32:58 UTC
yad-0.27.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yad-0.27.0-1.el6

Comment 4 Fedora Update System 2014-09-01 19:45:38 UTC
Package yad-0.27.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yad-0.27.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9991/yad-0.27.0-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-12 19:07:06 UTC
yad-0.27.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 6 Fedora Update System 2014-09-23 04:33:40 UTC
yad-0.27.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-24 03:50:21 UTC
yad-0.27.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.